html,
body {
  margin: 0;
  padding: 0;
  background: #000;
  color: #fff;
}

.memo {
  padding: 20px;
  white-space: pre-wrap;
  box-sizing: border-box;
  min-height: 100vh;
}

footer {
  text-align: center;
  margin-top: 50px;
}

.footer__links a {
  color: white;
}

.sub-page {
  padding: 20px;
}

.back-link {
  color: orange;
}

.sub-page__section p a {
  color: orange;
}
